body { font-family:'Open Sans'; background:#ffffff !important; padding:0px 0px 20px 0px; color: #636363; font-size: 16px; font-weight:normal; }
body a{color:#00aef0}
.oi_legend {text-align:center; font-size:30px;letter-spacing:0px;font-family:'Open Sans';font-weight:200;margin-bottom:20px;}
.colored {color:#00aef0}
.mt20 {margin-top:20px !important;}
.mt50 {margin-top:50px !important;}
.mb50 { margin-bottom:50px !important;}
.mb100 { margin-bottom:100px !important;}
.mb180 { margin-bottom:180px !important;}
.mb200 { margin-bottom:200px !important;}
.mb210 { margin-bottom:210px !important;}
.mb220 { margin-bottom:220px !important;}
.mb240 { margin-bottom:240px !important;}
.bg_00aef0 {background-color:#00aef0}
.bg_363636 {background-color:#363636}
.txt_00aef0 {color:#00aef0}
.txt_363636 {color:#363636}
.txt_959595 {color:#959595}
.txt_35{font-size:35px;}
.txt_40{font-size:40px;}
.txt_53{font-size:53px;}
.txt_47{font-size:47px;}
.txt_bold{font-family:'Open Sans'; font-weight:bold;}
.txt_space1{letter-spacing:1px;}

h4{font-family:'Open Sans'; font-size:16px; font-weight:bold;}

.bannerImage{width:80%; margin: 0 10%;}
.right_side { position:fixed; background:#ffffff; height:0; padding:0; z-index:999; top:0; right:0px;}
.left_side { position:fixed; background:#ffffff; height:0; padding:0; z-index:999; top:0;}

.oi_sticky{z-index:1000;}
.main_content_area{z-index:-1;}
.bio-top{background-image:url(../../images/bioTop.png); background-position:center; background-repeat:repeat-x; height:5px; margin-bottom:30px;}
.oi_header {padding: 0px 0px 15px 0px;}
.oi_menu_content_holder > ul{text-transform:uppercase;}
.oi_menu_content_holder > ul > li > a {font-size:15px;}
.oi_menu_content_holder > ul > li.active > a {background: #00aef0; }
.oi_menu_content_holder > ul > li.active > a:hover {background:#00aef0;}
.oi_menu_content_holder > ul > li > a:hover {color:#00aef0}


.multiLan{text-transform:uppercase; margin:20px 0 0 0; font-size:15px;}
.multiLan a{color:#00aef0; text-decoration:none;}
.multiLan a:hover{color:#666666;}



.flex-direction-nav li a{background:none;}

.home-content{text-align:center; width:90%; margin:0 5%;}
.home-hightlight{ color:#00aef0}


.seperate-line{width:100%; height:14px; background:url(../../images/seperate-line.png) center no-repeat; margin-bottom:30px; background-size:100%;}

.oi_single_pagi a{color:#00aef0;}
.oi_sticky .oi_header{ padding:0 0;}

.footer{position: fixed; bottom: 0; width: 100%; display: flex;}
.oi_footer_holder { padding:20px 0px 30px 0px; width:100%; border-top:1px solid #cccccc; background:#ffffff;}
.oi_footer_holder a, .oi_footer_holder a:hover{ color:#666666; font-size:14px;}


.small-txt{
	font-size: 14px;
}
@media (min-width: 980px) and (max-width: 1280px) {
   .bannerImage{width:60%; margin: 0 20%;}
}
@media (min-width: 980px) and (max-width: 1024px) {
   .bannerImage{width:70%; margin: 0 15%;}
   .txt_40{font-size:35px;}
   .txt_53{font-size:48px;}
   .txt_47{font-size:42px;}
}
@media (min-width: 767px) and (max-width: 980px) {
	.multiLan{text-align:right; margin:0 2% 0 0;}
	.oi_menu_content_holder{margin-top:0;}
}
@media (min-width: 0px) and (max-width: 768px) {
	.footer{position: relative; bottom: 0; width: 100%; display: block;}
}
@media (min-width: 0px) and (max-width: 767px) {
	.header_menu li.active { background:#00aef0}
	.oi_menu_content_holder{margin-top:0;}
	.multiLan{text-align:right; margin:0 0 0 0;}
	.txt_40{font-size:25px;}
   	.txt_53{font-size:38px;}
   	.txt_47{font-size:32px;}
	.oi_legend {text-align:center; font-size:25px;letter-spacing:0px;font-family:'Open Sans';font-weight:200;margin-bottom:20px;}
	.seperate-line{width:100%; height:14px; background:url(../../images/seperate-line.png) center no-repeat; margin-bottom:30px;}
	
}
